| Home | Libraries | People | FAQ | More

## Struct template fdiv_base<Left, Right, typename enable_if< are_integral< Left, Right > >::type>

boost::numeric::functional::fdiv_base<Left, Right, typename enable_if< are_integral< Left, Right > >::type>

## Synopsis

    // In header: <boost/accumulators/numeric/functional.hpp>

    template<typename Left, typename Right>
    struct fdiv_base<Left, Right, typename enable_if< are_integral< Left, Right > >::type> :
      public boost::numeric::functional::divides< double const, double const  >
    {
    };